@charset "utf-8";

/* CSS Document */
/* common style */
.border4px {
  border: 4px solid
}

.border_orange {
  border-color: #f66d22;
}

.border_blue {
  border-color: #4080a9;
}

.border_violet {
  border-color: #604aa6;
}

/* common style over */
/* business_hours */
.list_business_hours {
  margin: 20px 15px;
  font-size: 0;
}

.list_business_hours>li {
  margin-bottom: 10px;
  padding: 2px;
  border: solid 1px #868686;
  font-weight: bold;
}

.list_business_hours .ttl {
  text-align: center;
  font-size: 20px;
  line-height: 32px;
  color: #ffffff;
}

.list_business_hours .ttl.typ1 {
  background-color: #77AF26;
}

.list_business_hours .ttl.typ2 {
  background-color: #e14f16;
}

.list_business_hours .ttl.typ3 {
  background-color: #167fe1;
}

.list_business_hours .ttl.typ4 {
  background-color: #e19c16;
}

.list_business_hours .schedule {
  text-align: center;
  font-size: 24px;
  line-height: 40px;
}

.list_business_hours.col3>li {
  width: calc((100% - 12px - (4px + 10px) * 2) / 3);
}

/* business_hours over */
/* price_tab */
.price_tab {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  border-bottom: 2px solid #282828;
}

.box_title {
  width: 100%;
  display: inline-block;
}

.box_title .title_btn {
  width: 60%;
  float: left;
  box-sizing: border-box;
}

.box_title .btn_boxtitle {
  width: 30%;
  float: right;
  background: #C9151E url(../../../images/shop/common/arrow_left.png) no-repeat right 10px center;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
  border-radius: 5px;
  margin-top: 10px;
  -webkit-background-size: 12px auto;
  background-size: 12px auto;
}

.box_title .btn_boxtitle a {
  display: block;
  padding: 10px 0;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.price_tab li {
  position: relative;
  top: 2px;
  padding: 0;
  width: 100%;
  height: 75px;
  line-height: 75px;
  max-width: 300px;
  text-align: center;
  border: 2px solid #282828;
  border-top: 4px solid #c7c7c7;
  background: #f2f2f2;
  display: inline-block;
  margin-right: 20px;
}

.price_tab li:nth-of-type(3) {
  margin-right: 0;
}

.price_tab li.tab_01_active {
  border-bottom: #fff 2px solid;
  border-top: #ee9e04 4px solid;
}

.price_tab li.tab_02_active {
  border-bottom: #fff 2px solid;
  border-top: #43579f 4px solid;
}

.price_tab li.tab_03_active {
  border-bottom: #fff 2px solid;
  border-top: #604aa6 4px solid;
}

.price_tab li[class*="tab_"] a::before {
  content: "";
  color: #fff;
  width: 54px;
  height: 44px;
  line-height: 18px;
  font-size: 12px;
  position: absolute;
  top: 15px;
  left: 20px;
}

.price_tab li[class*="tab_"] a::after {
  content: "▶";
  color: #fff;
  background: #7a7a7a;
  width: 16px;
  height: 16px;
  line-height: 18px;
  font-size: 12px;
  position: absolute;
  top: 28px;
  right: 20px;
  border-radius: 4px;
}

.price_tab li.tab_01 a::before {
  background: url("../../../images/shop/common/price/icon_tab01.png") no-repeat;
}

.price_tab li.tab_02 a::before {
  background: url("../../../images/shop/common/price/icon_tab02.png") no-repeat;
}

.price_tab li.tab_03 a::before {
  background: url("../../../images/shop/common/price/icon_tab03.png") no-repeat;
}

.price_tab li.tab_01_active a::before {
  background: url("../../../images/shop/common/price/icon_tab01_active.png") no-repeat;
}

.price_tab li.tab_01_active a::after {
  background: #ee9e04;
}

.price_tab li.tab_02_active a::before {
  background: url("../../../images/shop/common/price/icon_tab02_active.png") no-repeat;
}

.price_tab li.tab_02_active a::after {
  background: #43579f;
}

.price_tab li.tab_03_active a::before {
  background: url("../../../images/shop/common/price/icon_tab03_active.png") no-repeat;
}

.price_tab li.tab_03_active a::after {
  background: #604aa6;
}

.price_tab li a {
  display: block;
  padding: 0;
  text-decoration: none;
  font-size: 18px;
  color: #7A7A7A;
  font-weight: bold;
}

.price_tab li[class*="_active"] {
  background: #fff;
}

.price_tab li[class*="_active"] a {
  color: #393939;
}

.price_tab_content {
  overflow: hidden;
}

.price_tab_under {
  margin-bottom: 40px;
  border-bottom: 0;
  border-top: 2px solid #282828;
}

.price_tab_under li {
  top: -2px;
  border-top: 2px solid #282828;
  border-bottom: 4px solid #c7c7c7;
}

.price_tab_under li.tab_01_active {
  border-top: #fff 2px solid;
  border-bottom: #ee9e04 4px solid;
}

.price_tab_under li.tab_02_active {
  border-top: #fff 2px solid;
  border-bottom: #43579f 4px solid;
}

.price_tab_under li.tab_03_active {
  border-top: #fff 2px solid;
  border-bottom: #604aa6 4px solid;
}

/* price_tab over */
/* price table */
.price_inner.title_06 {
  margin: 10px 20px;
}

.box_02 {
  display: table;
  width: 920px;
  margin: 0 auto;
}

.box_02>div {
  display: table-cell;
  vertical-align: top;
}

.box_02 p {
  padding: 10px 0 0;
}

.table_06 {
  border-left: 1px solid #393939;
  border-top: 1px solid #393939;
  margin-left: auto;
  margin-right: auto;
}

.table_06 td {
  border-right: 1px solid #393939;
  border-bottom: 1px solid #393939;
  padding: 10px 6px;
  text-align: center;
  font-size: 14px;
}

.note_price_table{
  font-size: 12px;
}

@media screen and (max-width: 812px) {
  .table_06 .adj_txt11 {
    font-size: 11px;
  }

  .table_06 .adj_txt12 {
    font-size: 12px;
  }
}

.bg_golden {
  background: #ee9e04;
}

.bg_yellow {
  background: #ffeb8f;
}

.bg_darkyellow {
  background: #fadb7d;
}

.bg_grey {
  background: #ededed;
}

.bg_orange {
  background: #f66d22;
}

.bg_gray {
  background: #ccc !important;
}

.bg_gray_02 {
  background: #bababa;
}

.bg_lightblack {
  background: #555;
}

.bg_black {
  background: #000;
}

.bg_white {
  background: #fff;
}

.bg_darkblue {
  background: #43579f;
}

.bg_blue {
  background: #4080a9;
}

.bg_paleblue {
  background: #c7cee4;
}

.bg_lightbue {
  background: #c1bfe4;
}

.bg_lightrubyblue {
  background: #e2eff8;
}

.bg_rubyblue {
  background: #cde2f0;
}

.bg_rubyblue_02 {
  background: #b6d7ea;
}

.bg_violet {
  background: #604aa6;
}

.bg_lightviolet {
  background: #d1bfe4;
}

.bg_indigo {
  background: #cfc7e4;
}

.bg_purple {
  background: #bc56af;
}

.plus {
  font-size: 24px;
  line-height: 1;
}

.text_01 {
  margin: 0 20px 10px;
}

.table_07 {
  border: 1px solid #393939;
}

.plus2 {
  background: #393939;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 32px;
  display: block;
  font-size: 30px;
  font-weight: bold;
}

.label_01 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 31%;
  margin-left: 3.5%;
  float: left;
  border: 1px solid #ee9e04;
  text-align: center;
  font-size: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.price_tab_content_02 .label_01 {
  border-color: #4080a9;
}

.price_tab_content_03 .label_01 {
  border-color: #604aa6;
}

.label_01.first {
  margin-left: 0;
}

.label_01>dt, .label_01>dd {
  width: 100%;
  font-size: 10px;
}

.label_01>dd {
  display: table;
  height: 50px;
}

.label_01>dd>.inner_tc {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.label_01>.ttl {
  background-color: #ee9e04;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
}

.price_tab_content_02 .label_01>.ttl {
  background-color: #43579f;
}

.price_tab_content_03 .label_01>.ttl {
  background-color: #604aa6;
}

.plus3 {
  position: absolute;
  background: #393939;
  font-size: 17px;
  font-weight: bold;
  text-align: right;
  width: 30px;
  height: 30px;
  line-height: 32px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 5px;
  bottom: 7px;
  left: -20px;
  color: #fff;
}

.td_01 {
  padding-left: 40px;
}

.td_02 div {
  margin: 0 auto;
  text-align: left;
  display: inline-block;
}

.table_06 td.td_03 {
  padding: 0;
  font-size: 12px;
}

/* price table over */
/* btn_notice
.btn_notice {
	display:table;
	background: #fbb338;
	background: -moz-linear-gradient(top, #fbb338 50%,#f6a729 50%);
	background: -webkit-linear-gradient(top,#fbb338 50%,#f6a729 50%);
	background: linear-gradient(to bottom, #fbb338 50%,#f6a729 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb338', endColorstr='#f6a729',GradientType=0 );
	color:#fff;
	font-weight:bold;
	font-size:18px;
	height:35px;
	line-height: 16px;
	text-decoration:none;
	padding:3px 30px 3px 20px;
	border-radius:5px;
	width:80%;
	margin:20px auto 40px;
	position:relative;
}
.btn_notice > .inner:after {
	position: absolute;
    top: calc(50% - 6px);
    content: "▶";
    right: 10px;
}

.btn_notice > .inner {
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

a:hover.btn_notice {
	opacity: 0.8;
}
btn_notice over */
.box_02_left_ctn {
  width: 580px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #f1c167;
  box-sizing: border-box;
  padding: 15px;
}

.box_02_left_item {
  width: 242px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 10px;
}

.box_02_left_item img,
.box_02_right_item img {
  max-width: 100%;
}

.box_02_left_item dt {
  width: 90px;
}

.box_02_left_item dd {
  width: calc(100% - 95px);
  text-align: center;
  font-size: 12px;
}

.box_02_left_item dd span {
  font-size: 10px;
}

.box_02 .box_02_left_or {
  background: #fff;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  color: #555555;
  font-size: 24px;
  font-weight: bold;
}

.box_02_right_item {
  width: 295px;
  box-sizing: border-box;
  border: 2px solid #f1c167;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box_02_right_item dt {
  width: 112px;
}

.box_02_right_item dd {
  width: calc(100% - 117px);
  text-align: center;
  font-size: 12px;
}

.txt_price01 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 1.8em;
}

.btn_replace {
  width: calc(100% - 30px);
  display: block;
  margin-bottom: 20px;
  background: #C9151E url(../../../images/shop/common/arrow_left.png) no-repeat right 10px center;
  padding: 10px 0;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  border-radius: 5px;
  margin: 10px auto;
  -webkit-background-size: 12px auto;
  background-size: 12px auto;
  color: #fff;
  text-decoration: none;
}

.term_course {
  font-size: 75%;
}

.term_course_right {
  margin-left: 3em;
}

.schedule .schedule_note {
  font-size: 16px;
}

@media screen and (min-width: 769px) {
  .list_business_hours {
    margin: 20px auto;
    font-size: 0;
  }

  .list_business_hours>li {
    display: inline-block;
    margin-right: 10px;
    width: calc((100% - 10px - (4px + 3px) * 2) / 2);
    font-size: 14px;
  }

  .list_business_hours.col1>li {
    width: 100%;
  }

  .list_business_hours>li:last-of-type, .list_business_hours.col2>li:nth-of-type(2n) {
    margin-right: 0;
  }

  .price_tab {
    position: relative;
    right: 0;
    width: 100%;
  }

  .box_04>div {
    margin-right: 20px;
    width: calc((100% - 60px) / 2);
  }

  .extension {
    height: 84px;
  }
}

@media screen and (max-width: 768px) {
  .box_title {
    width: 100%;
    margin: 0;
  }

  .box_title .title_02 {
    margin: 20px 0 10px 0;
  }

  .box_title .btn_boxtitle {
    padding: 0;
    width: 35%;
    -webkit-background-size: 10% auto;
    background-size: 10% auto;
    display: inline-block;
  }

  .box_title .btn_boxtitle a {
    font-size: 2.5vw;
    line-height: 1.5em !important;
    display: block;
  }

  .price_tab li[class*="tab_"] a::before {
    width: 16px;
    height: 20px;
    top: 13px;
    left: 5%;
    background-size: 100%;
  }

  .price_tab li[class*="tab_"] a::after {
    display: none;
  }

  .price_tab li {
    height: 40px;
    width: 29%;
    margin-right: 0;
    text-align: center;
  }

  .price_tab{
    margin: 15px 15px 20px;
  }

  .price_tab li a {
    position: relative;
    height: 40px;
    font-size: 12px;
    line-height: 14px;
    text-align: right;
    padding-right: 10%;
    padding-top: 6px;
  }

  .box_02 {
    width: auto;
    /* margin: 0 10px; */
    display: block;
  }

  .box_02>div {
    display: block;
    width: 100%;
    padding: 0 !important;
    margin-top: 10px;
  }

  .table_06 {
    width: 100%;
    height: auto;
  }

  .table_06 td {
    padding: 5px 1px;
  }

  .title_05 {
    margin: 20px 10px 10px;
    padding: 10px;
    line-height: 1.5;
    font-size: 14px;
  }

  .text_01 {
    margin: 0 10px 10px;
  }

  .box_04 {
    margin: 20px 10px;
    padding: 10px;
  }

  .box_04>div>div {
    width: 92%;
    margin: 0 0 10px;
    padding: 10px 4%;
  }

  .box_04 .title_07 {
    width: 100%;
    float: none;
    font-size: 20px;
  }

  .box_04 img {
    width: auto;
    float: none;
    margin: 10px auto;
  }

  .box_04>div>div>div {
    width: 100%;
  }

  .box_05 .text_right {
    text-align: right;
  }

  .box_05 .text_right span {
    font-size: 16px;
  }

  .btn_05 {
    width: 100%;
    margin: 0 auto;
  }

  .btn_05 a:after {
    top:10px;
    margin-top: 0;
  }

  .plus3 {
    bottom: 11px;
  }

  .btn_notice {
    font-size: 14px;
  }

  .list_business_hours.col1>li {
    width: 100%;
  }

  .list_business_hours.col2>li {
    width: calc((100% - 20px - 2px * 2 * 2 - 1px * 2 * 2) / 2);
  }

  .list_business_hours>li {
    display: inline-block;
    margin-right: 20px;
  }

  .list_business_hours.col2>li:nth-of-type(2n) {
    margin-right: 0;
  }

  .list_business_hours .ttl {
    font-size: 14px;
  }

  .list_business_hours .schedule {
    font-size: 15px;
  }

  .list_business_hours .ttl {
    line-height: 30px
  }

  .list_business_hours .schedule {
    line-height: 35px;
  }

  .list_business_hours.col3>li:first-of-type {
    width: 98%;
  }

  .list_business_hours.col3>li {
    width: calc((100% - 20px - 2px * 2 * 2 - 1px * 2 * 2) / 2);
  }

  .list_business_hours.col3>li:nth-of-type(3n) {
    margin-right: 0;
  }

  .box_02_left_ctn {
    width: 100%;
    padding: 2vw;
  }

  .box_02_left_item {
    width: 42%;
    flex-direction: column;
    padding: 2vw;
  }

  .box_02_left_item dt {
    width: 100%;
    margin-bottom: 5px;
  }

  .box_02_left_item dd {
    width: 100%;
    height: 8vw;
    font-size: 3.4vw;
    line-height: 1.2em;
  }

  .box_02_left_item dd span {
    font-size: 2.6vw;
  }

  .box_02 .box_02_left_or {
    width: 10%;
    height: 8.5vw;
    font-size: 5vw;
  }

  .box_02_right_item {
    width: 100%;
    padding: 2vw !important;
  }

  .box_02_right_item dt {
    width: 40%;
  }

  .box_02_right_item dd {
    width: 58%;
    font-size: 8.4vw;
  }

  .txt_price01 {
    font-size: 4vw;
    margin-bottom: 4vw;
  }

  .btn_replace {
    width: 100%;
  }

  .schedule .schedule_note {
    font-size: 3.2vw;
    line-height: 3.2vw;
    display: inline-block;
  }
}

@media screen and (max-width: 480px) {
  .btn_05 a {
    font-size: 14px;
  }

  .text_01 {
    font-size: 12px;
  }

  .fs20 {
    font-size: 18px;
  }

  .box_02 p {
    padding: 0 0 10px;
  }
}

@media screen and (max-width: 368px) {
  .title_05 {
    font-size: 12px;
  }

  .label_01 p {
    font-size: 9px;
  }

  .box_05 .text_right span {
    font-size: 14px;
  }

  .btn_05 a {
    font-size: 11px;
  }

  .btn_05 a:after {
    width: 15px;
    height: 15px;
    line-height: 16px;
    font-size: 8px;
    margin-top: -8px;
  }

  .box_04 .title_07 {
    font-size: 16px;
  }
}

.box_06 {
  margin: 20px;
  padding: 20px;
  background: #ededed;
}

.box_select>.wrap_images {
  display: table;
  margin-top: 10px;
  padding: 10px;
  border-radius: 6px;
  background-color: #F3DAC4;
  font-size: 0;
}

.box_select>.wrap_images figcaption {
  text-align: center;
  font-size: 16px;
}

.price_table_box{
  display: flex;
  justify-content: space-between;
}

.price_table_box .table_07{
  width: 49%;
}

@media screen and (min-width: 769px) {
  .box_select>.wrap_images>figure {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 5px;
    /*max-width: calc((100% - 10px) / 3);*/
    max-width: 230px;
    font-size: 14px;
  }

  .box_select>.wrap_images>figure:last-of-type {
    margin-right: 0;
  }

  .box_select>.wrap_images>figure+figure::before {
    content: "or";
    position: absolute;
    display: table-cell;
    vertical-align: middle;
    top: calc(50% - 20px - 10px);
    left: calc((0px - 40px - 5px) / 2);
    border-radius: 40px;
    width: 40px;
    height: 40px;
    background-color: #C9151E;
    box-shadow: 0 0 0 2px #fff;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
  }

  .box_select>.wrap_images img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .box_06 {
    margin: 20px 10px;
    padding: 10px;
  }

  .box_select>.wrap_images>figure+figure {
    margin-top: 10px;
  }
  .tax {
    font-size: 12px;
}
  .tax_02 {
    font-size: 10px;
  }
}


/*お泊りでも安心♪無料サービスのスタイル*/
@media screen and (max-width: 768px){
  .price_list_01 {
      padding: 3vw!important;
  }

  .price_list_01 li p {
    height: 10vw!important;
  }

  .price_list_01 li p span {
    font-size: 1.8vw!important;
  }

  }

  .price_list_01 {
    padding: 20px 40px 10px;
  }
  .price_list_01 ul:first-child {
    border-bottom: 2px solid #C9151E;
  }

  .price_list_01 ul li:last-child {
    border-right: none;
  }
  .price_list_01 li {
    float: left;
    width: calc(20% - 2px);
    border-right: 2px solid #C9151E;
    text-align: center;
  }
  .pt10 {
    padding-top: 10px !important;
  }

  .price_list_01 li p {
    display: table;
    width: 100%;
    height: 70px;
    margin: 0;
  }

  .price_list_01 li p span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #444;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
  }

.box_02_wrap{
  width: 920px;
  margin: auto;
}


@media screen and (min-width: 769px){
.an_plus{
    margin: 10px auto;
}

}

@media screen and (max-width: 768px){
  .an_plus{
      margin-bottom: 10px;
  }
}

.multi_tab li{
  margin: 0 20px;
  max-width: 100%;
}

@media screen and (max-width: 768px){
  .multi_tab li{
      width: 100%;
  }
  .multi_tab li a{
    line-height: 28px;
  }
}
